{
    "cmake.sourceDirectory": "/home/ys/code/cplusplus/GeminiTutorial/tutorial-2",
    "cmake.configureArgs": [
        "-DCMAKE_TOOLCHAIN_FILE=/home/ys/code/cplusplus/vcpkg/scripts/buildsystems/vcpkg.cmake"
    ]
}